Mercatante
Anthony
tonio@ubuntu.com
2006
Anthony Mercatante
2006-12-205
ktorrent
1

# ktorrent

BitTorrent client for KDE

          ktorrent

            Qt-options

            KDE-options

## DESCRIPTION

BitTorrent client for KDE.

KTorrent is a BitTorrent program for KDE. Its features include speed capping (both down and up), integrated searching, UDP tracker support, preview of certain file types (video and audio) and integration into the KDE Panel enabling background downloading.

## OPTIONS

All KDE and Qt programs accept a some common command-line options. ktorrent has no application-specific options.

### Generic options:

`--help`

  Show help about options

`--help-qt`

  Show Qt specific options

`--help-kde`

  Show KDE specific options

`--help-all`

  Show all options

`--author`

  Show author information

`-v`, `--version`

  Show version information

`--license`

  Show license information

`--`

  Indicates end of options

## COPYRIGHT

This manual page was written by Anthony Mercatante tonio@ubuntu.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in `/usr/share/common-licenses/GPL`.